uuid: 35c3f41d-51a7-4196-8e97-7192fdf63491
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: 9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo
id: bootstrap_barrio_content
theme: bootstrap_barrio
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Contenu de la page principale'
  provider: system
  label_display: '0'
visibility: {  }
